R
Railway

✋|help

Yarn install failing on new builds

Ssnöw11/29/2022
Hey! The yarn install step is failing for my new builds, seems to be a cache issue: #11 2.413 error An unexpected error occurred: "https://registry.yarnpkg.com/@types/json5/-/json5-0.0.29.tgz: ENOENT: no such file or directory, open '/usr/local/share/.cache/yarn/v6/npm-@types-json5-0.0.29-ee28707ae94e11d2b827bcbe5270bcea7f3e71ee-integrity/node_modules/@types/json5/.yarn-tarball.tgz'"
PPercy11/29/2022
Project ID: 6b7c1316-6663-4a65-b8fe-8d9f0e3db697
Ssnöw11/29/2022
6b7c1316-6663-4a65-b8fe-8d9f0e3db697 Is there a flag I can use to bypass the npm cache? Dismiss, the fifth redeploy finally worked 🙂

Looking for more? Join the community!